1
yangle
2022-05-09 bc98c6f8166a69604ef2cdccb30a08706c85baca
WebTM/layuiadmin/style/admin.css
@@ -149,7 +149,7 @@
/* 侧边菜单 */
.layui-side-menu .layui-side-scroll{width: 240px;}
.layui-side-menu .layui-nav{width: 220px; margin-top: 50px; background: none;}
.layui-side-menu .layui-nav .layui-nav-item a{height: 40px; line-height: 40px; padding-left: 45px; padding-right: 30px;}
.layui-side-menu .layui-nav .layui-nav-item a{height: 40px; line-height: 40px; padding-left: 45px; padding-right: 0px;}
.layui-side-menu .layui-nav .layui-nav-item > a{padding-top: 8px; padding-bottom: 8px;}
.layui-side-menu .layui-nav .layui-nav-item a:hover{background: none;}
.layui-side-menu .layui-nav .layui-nav-itemed > .layui-nav-child{padding: 5px 0;}